<article>
    <section class="mdl-grid">
        <h1 class="mdl-cell mdl-cell--6-col mdl-cell--order-3">Welcome to MusicBox</h1>
    </section>
    <div class="mdl-grid">

        <form (ngSubmit)="Search()">
            <div class="mdl-textfield mdl-js-textfield mdl-textfield--expandable">
                <label class="mdl-button mdl-js-button mdl-button--icon" for="sample6">
                    <i class="material-icons">search</i>
                </label>
                <div class="mdl-textfield__expandable-holder">
                    <input class="mdl-textfield__input" type="text" [(ngModel)]="text" id="sample6" name="search">
                    <label class="mdl-textfield__label" for="sample-expandable">Expandable Input</label>
                </div>
            </div>
            <button type="submit" class="mdl-button mdl-js-button mdl-button--raised mdl-button--colored">
                Search
            </button>

            <section>
                    <label class="mdl-checkbox mdl-js-checkbox mdl-js-ripple-effect" for="checkbox-1">
                            <input type="checkbox" id="checkbox-1" class="mdl-checkbox__input" checked [(ngModel)]="chkbx1" name="chkbx1">
                            <span class="mdl-checkbox__label">Group</span>
                          </label>
                          <label class="mdl-checkbox mdl-js-checkbox mdl-js-ripple-effect" for="checkbox-2">
                            <input type="checkbox" id="checkbox-2" class="mdl-checkbox__input"  [(ngModel)]="chkbx2" name="chkbx2">
                            <span class="mdl-checkbox__label">Genre</span>
                          </label>
            </section>

        </form>
       
    </div>
    <section id="box">
        <ul class="demo-list-item mdl-list">
            <li *ngFor="let album of foundAlbums" class="mdl-list__item">
                <span class="mdl-list__item-primary-content">
                    <i class="material-icons mdl-list__item-icon">album</i>
                    {{album.group}} {{album.country}} {{album.genre}} {{album.year}}
                </span>
            </li>
        </ul>
    </section>
</article>